

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Individu</title>
<link rel="apple-touch-icon" href="spark/logo.png">
<link rel="shortcut icon" href="spark/logo.png">
<link rel="stylesheet" href="spark/spark-style.css">
<link rel="stylesheet" href="spark/font-awesome.min.css">
<script src="spark/jsontree.js"></script>
<style type="text/css"></style></head><body class="spa -report dark">
  <div class="app">
    <div class="layout">
<div class="header navbar">
<div class="vheader">
<div class="nav-logo">
<a href="#">
<div class="logo" style="background-image: url('spark/logo.png')"></div>
</a>
</div>
<ul class="nav-left">
<li class="search-box">
<a class="search-toggle" href="#">
<i class="search-icon fa fa-search"></i>
<i class="search-icon-close fa fa-close"></i>
</a>
</li>
<li class="search-input"><input id="search-tests" class="form-control" type="text" placeholder="Search..."></li>
</ul>
<ul class="nav-right">
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Extent Report Chanelling</span></a>
</li>
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Dec 12, 2022 07:51:46 AM</span></a>
</li>
</ul>
</div>
</div><div class="side-nav">
<div class="side-nav-inner">
<ul class="side-nav-menu">
<li class="nav-item dropdown" onclick="toggleView('dashboard-view')">
<a id="nav-dashboard" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-bar-chart"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('test-view')">
<a id="nav-test" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-list"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('author-view')">
<a id="nav-author" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-user"></i></span>
</a>
</li>
</ul>
</div>
</div>      <div class="vcontainer">
        <div class="main-content">
<div class="container-fluid p-4 view dashboard-view">
<div class="row">
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Started</p>
<h3>Dec 12, 2022 07:51:46 AM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Ended</p>
<h3>Dec 12, 2022 07:53:51 AM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-pass">Tests Passed</p>
<h3>5</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-fail">Tests Failed</p>
<h3>0</h3>
</div></div>
</div>
</div>
<div class="row">
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Tests</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='parent-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'>
<b>5</b> tests passed
</small>
</div>
<div>
<small data-tooltip='0%'><b>0</b> tests failed,
<b>0</b> skipped, <b data-tooltip='0%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Log events</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='events-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'><b>20</b> events passed</small></div>
<div>
<small data-tooltip='0%'><b>0</b> events failed,
<b data-tooltip='%'>0</b> others
</small>
</div>
</div>
</div>
</div>
</div>
<div class="row"><div class="col-md-12">
<div class="card"><div class="card-header"><p>Timeline</p></div>
<div class="card-body pt-0"><div>
<canvas id="timeline" height="120"></canvas>
</div></div>
</div>
</div></div>
<script>
var timeline = {
"Akses dan Verifikasi Tampilan List Realization Form":25.019,"Verifikasi data yang ada di List Realization Form
Status : Waiting Approval":18.161,"Verifikasi data yang ada di List Realization Form
Status : Pending":17.37,"Verifikasi data yang ada di List Realization Form
Status : Approval Expired":17.93,"Verifikasi Filter dropdown Source:
- klik field dropdown Source":18.242
};
</script>
<div class="row">
<div class="col-lg-6 col-md-12 author-container">
<div class="card">
<div class="card-header"><p>Author</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead>
<tbody>
<tr>
<td>nanang^faisal</td>
<td>5</td>
<td>0</td>
<td>0</td>
<td>0</td>
<td>100%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
<div class="col-lg-6 col-md-12 category-container">
<div class="card">
<div class="card-header"><p>Tags</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead><tbody>
<tr>
<td>Regression</td>
<td>5</td>
<td>0</td>
<td>0</td>
<td>0</td>
<td>100%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
</div>
</div>
<script>
var statusGroup = {
parentCount: 5,
passParent: 5,
failParent: 0,
warningParent: 0,
skipParent: 0,
childCount: 5,
passChild: 0,
failChild: 0,
warningChild: 0,
skipChild: 0,
infoChild: 0,
grandChildCount: 5,
passGrandChild: 0,
failGrandChild: 0,
warningGrandChild: 0,
skipGrandChild: 0,
infoGrandChild: 0,
eventsCount: 5,
passEvents: 20,
failEvents: 0,
warningEvents: 0,
skipEvents: 0,
infoEvents: 0
};
</script><div class="test-wrapper row view test-view">
  <div class="test-list">
    <div class="test-list-tools">
<ul class="tools pull-left">
<li><a href="#"><span class="font-size-14">Tests</span></a></li>
</ul>
<ul class="tools text-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-exclamation-circle"></i></a>
<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" status="pass" href="#"><span>Pass</span><span class="status success"></span></a>
<div class="dropdown-divider"></div>
<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i></a>
<ul id="author-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">nanang^faisal</a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-tag"></i></a>
<ul id="tag-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">Regression</a>
</ul>
</li>
</ul>
</div>    <div class="test-list-wrapper scrollable">
      <ul class="test-list-item">
        <li class="test-item"  status="pass" test-id="5"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">Akses dan Verifikasi Tampilan List Realization Form</p>
            <p class="text-sm">
              <span>7:51:59 AM</span> / <span>00:00:25:019</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">Akses dan Verifikasi Tampilan List Realization Form</h5>
<span class='badge badge-success'>12.12.2022 7:51:59 AM</span>
<span class='badge badge-danger'>12.12.2022 7:52:24 AM</span>
<span class='badge badge-default'>00:00:25:019</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=5</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:10 AM</td>
        <td>
          Tampil layar utama Approval Form
List Filter : Source, Status, Partner, kolom Search
List Kolom : No, Source, No. Aplikasi, Debtor Name, Partner Date, Pinjaman, Rate, Status, Reason, Hasil Rekomendasi
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075210.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075210.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:15 AM</td>
        <td>
          Tampil layar utama Approval Form
List Filter : Source, Status, Partner, kolom Search
List Kolom : No, Source, No. Aplikasi, Debtor Name, Partner Date, Pinjaman, Rate, Status, Reason, Hasil Rekomendasi
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075215.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075215.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:20 AM</td>
        <td>
          Tampil layar utama Approval Form
List Filter : Source, Status, Partner, kolom Search
List Kolom : No, Source, No. Aplikasi, Debtor Name, Partner Date, Pinjaman, Rate, Status, Reason, Hasil Rekomendasi
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075220.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075220.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:24 AM</td>
        <td>
          Tampil layar utama Approval Form
List Filter : Source, Status, Partner, kolom Search
List Kolom : No, Source, No. Aplikasi, Debtor Name, Partner Date, Pinjaman, Rate, Status, Reason, Hasil Rekomendasi
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075224.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075224.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="6"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">Verifikasi data yang ada di List Realization Form
Status : Waiting Approval</p>
            <p class="text-sm">
              <span>7:52:27 AM</span> / <span>00:00:18:161</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">Verifikasi data yang ada di List Realization Form
Status : Waiting Approval</h5>
<span class='badge badge-success'>12.12.2022 7:52:27 AM</span>
<span class='badge badge-danger'>12.12.2022 7:52:45 AM</span>
<span class='badge badge-default'>00:00:18:161</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=6</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:31 AM</td>
        <td>
          Data sesuai dengan file approval form yang diconsume
* Data baru yang lolos validasi masuk list dengan status Waiting for Review
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075230.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075230.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:35 AM</td>
        <td>
          Data sesuai dengan file approval form yang diconsume
* Data baru yang lolos validasi masuk list dengan status Waiting for Review
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075235.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075235.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:40 AM</td>
        <td>
          Data sesuai dengan file approval form yang diconsume
* Data baru yang lolos validasi masuk list dengan status Waiting for Review
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075239.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075239.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:45 AM</td>
        <td>
          Data sesuai dengan file approval form yang diconsume
* Data baru yang lolos validasi masuk list dengan status Waiting for Review
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075245.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075245.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="7"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">Verifikasi data yang ada di List Realization Form
Status : Pending</p>
            <p class="text-sm">
              <span>7:52:48 AM</span> / <span>00:00:17:370</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">Verifikasi data yang ada di List Realization Form
Status : Pending</h5>
<span class='badge badge-success'>12.12.2022 7:52:48 AM</span>
<span class='badge badge-danger'>12.12.2022 7:53:06 AM</span>
<span class='badge badge-default'>00:00:17:370</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=7</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:52 AM</td>
        <td>
          Tampil option :
1. ALL
2. LOS 
3. NIKEL
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075252.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075252.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:52:56 AM</td>
        <td>
          Tampil option :
1. ALL
2. LOS 
3. NIKEL
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075256.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075256.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:01 AM</td>
        <td>
          Tampil option :
1. ALL
2. LOS 
3. NIKEL
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075301.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075301.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:06 AM</td>
        <td>
          Tampil option :
1. ALL
2. LOS 
3. NIKEL
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075305.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075305.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="8"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">Verifikasi data yang ada di List Realization Form
Status : Approval Expired</p>
            <p class="text-sm">
              <span>7:53:09 AM</span> / <span>00:00:17:930</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">Verifikasi data yang ada di List Realization Form
Status : Approval Expired</h5>
<span class='badge badge-success'>12.12.2022 7:53:09 AM</span>
<span class='badge badge-danger'>12.12.2022 7:53:27 AM</span>
<span class='badge badge-default'>00:00:17:930</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=8</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:13 AM</td>
        <td>
          Data sama
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075312.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075312.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:17 AM</td>
        <td>
          Data sama
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075317.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075317.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:22 AM</td>
        <td>
          Data sama
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075322.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075322.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:27 AM</td>
        <td>
          Data sama
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075326.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075326.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="9"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">Verifikasi Filter dropdown Source:
- klik field dropdown Source</p>
            <p class="text-sm">
              <span>7:53:30 AM</span> / <span>00:00:18:242</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">Verifikasi Filter dropdown Source:
- klik field dropdown Source</h5>
<span class='badge badge-success'>12.12.2022 7:53:30 AM</span>
<span class='badge badge-danger'>12.12.2022 7:53:48 AM</span>
<span class='badge badge-default'>00:00:18:242</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=9</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:34 AM</td>
        <td>
          Tampil error "No data available in table"
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075333.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075333.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:38 AM</td>
        <td>
          Tampil error "No data available in table"
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075338.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075338.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:43 AM</td>
        <td>
          Tampil error "No data available in table"
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075343.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075343.png">
    
    </div></div>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>7:53:48 AM</td>
        <td>
          Tampil error "No data available in table"
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075348.png' src="C:\Users\nanang^faisal\intelJWorkSpace\BCAD Project\Individu\src\..\temp\captureImages\pict_12122022-075348.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
      </ul>
    </div>
  </div>
<div class="test-content scrollable">
<div class="test-content-tools">
<ul><li><a class="back-to-test" href="#"><i class="fa fa-arrow-left"></i></a></li></ul>
</div>
<div class="test-content-detail"><div class="detail-body"></div></div>
</div></div>
<div class="test-wrapper row view author-view attributes-view">
<div class="test-list">
<div class="test-list-tools">
<ul class="tools pull-left"><li><a href=""><span class="font-size-14">Author</span></a></li></ul>
<ul class="tools text-right"><li><a href="#"><span class="badge badge-primary">1</span></a></li></ul>
</div>
<div class="test-list-wrapper scrollable">
<ul class="test-list-item">
<li class="test-item">
<div class="test-detail">
<span class="meta">
<span class='badge log pass-bg'>5</span>
</span>
<p class="name">nanang^faisal</p>
<p class="duration text-sm">5 tests</p>
</div>
<div class="test-contents d-none">
<div class="info">
<h4>nanang^faisal</h4>
<span status="pass" class='badge log pass-bg'>5 passed</span>
</div>
<table class='table table-sm mt-4'>
<thead>
<tr>
<th class="status-col">Status</th>
<th class="timestamp-col">Timestamp</th>
<th>TestName</th>
</tr>
</thead>
<tbody>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>07:51:59 AM</td>
<td>
<a href="#" class="linked" test-id='5' id='5'>Akses dan Verifikasi Tampilan List Realization Form</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>07:52:27 AM</td>
<td>
<a href="#" class="linked" test-id='6' id='6'>Verifikasi data yang ada di List Realization Form
Status : Waiting Approval</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>07:52:48 AM</td>
<td>
<a href="#" class="linked" test-id='7' id='7'>Verifikasi data yang ada di List Realization Form
Status : Pending</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>07:53:09 AM</td>
<td>
<a href="#" class="linked" test-id='8' id='8'>Verifikasi data yang ada di List Realization Form
Status : Approval Expired</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>07:53:30 AM</td>
<td>
<a href="#" class="linked" test-id='9' id='9'>Verifikasi Filter dropdown Source:
- klik field dropdown Source</a>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</div>
</div>
<div class="test-content scrollable">
<div class="test-content-detail">
<div class="detail-body"></div>
</div>
</div>
</div>        </div>
      </div>
    </div>
  </div>
<script src="spark/spark-script.js"></script>
<script type="text/javascript"></script></body>
</html>